.title-product {
    color: #363636;
    font-size: 1.5em !important;
    line-height: 24px !important;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif;
    margin: 0px;
    margin-top: 20px;
    margin-bottom: 10px !important;
    font-weight: 400
}

@media (max-width: 991px) {
    .title-product {
        margin-top:20px !important
    }
}
.product-reviews-module {
float: none;
border: none;
width: 100%;
clear: both;
display: block;
margin: 5px 0; }
.product-reviews-module .bpr-products-module-container {
width: 100%;
display: block;
color: inherit;
padding: 15px;
margin: 0 auto; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-heading {
line-height: 30px;
padding: 0 0 10px;
position: relative; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-heading .bpr-products-module-title {
font-size: 18px;
font-style: normal;
font-weight: 700; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-body {
margin: 0;
padding: 0;
position: relative;
overflow: visible; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide {
/*display: block;*/
width: 100%;
margin: 0;
padding: 0; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element {
  display: inline-block;
  /*float: left;*/
  width: 25%;
  text-align: center;
  padding: 0 5px;
  vertical-align: top;
  margin-bottom: 15px; }
  .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-img {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 10px; }
    .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-img img {
      /*height: 135px;*/
      height: auto;
      width: 100%; }
  .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-content .bpr-product-name {
    max-height: 40px;
    margin-bottom: 5px; }
    .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-content .bpr-product-name a {
      color: inherit; }
  .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-content .bpr-product-star {
    color: #ffbe00; }
    .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-content .bpr-product-star i {
      font-size: 15px; }
  .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-content .bpr-product-price {
    color: #3c0;
    font-weight: 700; }
    .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-content .bpr-product-price .price {
      color: inherit; }
    .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element .bpr-product-content .bpr-product-price .bpr-product-oldprice {
      color: #cacaca;
      font-weight: normal;
      text-decoration: line-through; }
  .product-reviews-module .bpr-products-module-container .bpr-products-module-body .bpr-products-module-slide .bpr-product-element p {
    margin: 0;
    padding: 0; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-body.bpr-products-module-col-2 .bpr-product-element {
width: 50%; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-body.bpr-products-module-col-3 .bpr-product-element {
width: 33.33%; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-body.bpr-products-module-col-4 .bpr-product-element {
width: 25%; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-body.bpr-products-module-col-5 .bpr-product-element {
width: 20%; }
.product-reviews-module .bpr-products-module-container .bpr-products-module-body.bpr-products-module-col-6 .bpr-product-element {
width: 16.66%; }
.product-reviews-module .bpr-products-module-container .bpr-wrapper-outer {
overflow: hidden;
position: relative;
width: 100%; }
.product-reviews-module .bpr-products-module-container .bpr-button-prev,
.product-reviews-module .bpr-products-module-container .bpr-button-next {
position: absolute;
top: 0;
width: 50px;
height: 100%;
z-index: 100;
cursor: pointer; }
.product-reviews-module .bpr-products-module-container .bpr-button-prev.swiper-button-disabled,
.product-reviews-module .bpr-products-module-container .bpr-button-next.swiper-button-disabled {
opacity: 0.35;
cursor: auto;
/*pointer-events: none;*/ }
.product-reviews-module .bpr-products-module-container .bpr-button-prev span,
.product-reviews-module .bpr-products-module-container .bpr-button-next span {
width: 30px;
height: 30px;
background-color: #222222;
border: 2px solid #fff;
border-radius: 15px;
display: block;
text-align: center;
margin-top: -15px;
position: absolute;
top: 50%; }
.product-reviews-module .bpr-products-module-container .bpr-button-prev i,
.product-reviews-module .bpr-products-module-container .bpr-button-next i {
font-size: 24px;
color: #fff; }
.product-reviews-module .bpr-products-module-container .bpr-button-prev {
left: -30px;
right: auto;
text-align: left; }
.product-reviews-module .bpr-products-module-container .bpr-button-prev span {
left: 0px;
right: auto; }
.product-reviews-module .bpr-products-module-container .bpr-button-next {
right: -30px;
left: auto;
text-align: right; }
.product-reviews-module .bpr-products-module-container .bpr-button-next span {
left: auto;
right: 0px; }
.product-reviews-module p {
padding: 0;
margin: 0; }
@media (max-width: 767px) {
.product-reviews-module .bpr-products-module-container .bpr-products-module-body {
overflow: hidden; }
.product-reviews-module .bpr-products-module-container .bpr-button-prev {
left: 0;
right: auto;
text-align: left; }
.product-reviews-module .bpr-products-module-container .bpr-button-next {
right: 0;
left: auto;
text-align: right; } }
@media (min-width: 768px) {
.product-reviews-module .bpr-products-module-container {
max-width: 750px; } }
@media (min-width: 992px) {
.product-reviews-module .bpr-products-module-container {
max-width: 970px; } }
@media (min-width: 1200px) {
.product-reviews-module .bpr-products-module-container {
max-width: 1170px; } }

 















.details-product {
    width: 100%;
    float: left;
    overflow: hidden;
    background: #fff;
    padding: 20px 0;
    box-shadow: 0 0 7px rgba(0,0,0,0.1)
}

@media (max-width: 767px) {
    .details-product {
        margin-top:20px
    }

    .details-product .product-info {
        padding: 0px
    }
}

.details-product .product-images .img_02 {
    margin: 0 auto
}

.details-product .product-images .col_thumbs_visible {
    width: 90px;
    display: block;
    float: left;
    position: relative
}

.details-product .product-images .col_large_default {
    text-align: center;
    display: block;
    float: right;
    border: 1px solid #ddd
}

@media (max-width: 991px) {
    .details-product .product-images .thumb_product_details {
        margin-top:15px;
        width: 100%;
        float: left
    }

    .details-product .product-images .thumb_product_details .owl-item .item {
        display: -webkit-flex;
        -webkit-align-items: center;
        display: -ms-flexbox
    }

    .details-product .product-images .thumb_product_details .owl-item .item a img {
        max-width: 100%
    }
}

.details-product .product-images .col_large_full {
    margin-top: 25px;
    border: 1px solid #ddd
}

.details-product .product-images .large-image a {
    display: block
}

@media (max-width: 991px) {
    .details-product .product-images .large-image a {
        height:auto !important;
        margin-bottom: 15px
    }
}

@media (min-width: 768px) {
    .details-product .product-images .large-image a {
        display:flex !important;
        align-items: center !important;
        justify-content: center !important
    }
}

@media (max-width: 767px) {
    .details-product .product-images .large-image a {
        margin-bottom:15px;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important
    }
}

.details-product .product-images .large-image a .zoomWrapper {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    overflow: hidden
}

.details-product .product-images .large-image a img {
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
    position: relative !important
}

.details-product .product-images .slides {
    width: 85px !important;
    padding-left: 0;
    margin: 10px 0
}

.details-product .product-images .slides .item a img {
    margin: 0 auto
}

.details-product .product-images .zoomWrapper {
    height: auto !important
}

.details-product .product-images .zoomWrapper img {
    position: static !important;
    width: 100% !important;
    height: auto !important
}

.details-product .product-images .zoomWrapper img ~ img {
    display: none !important
}

.details-product .product-images #gallery_01 .item {
    display: flex !important;
    flex-flow: column;
    justify-content: center;
    align-items: center
}

@media (max-width: 1199px) {
    .details-product .product-images #gallery_01 .item {
        height:410px
    }
}

.details-product .product-images #gallery_01 .item.flex-active-slide {
    margin-top: -10px;
    margin-bottom: 10px
}

.details-product .product-images #gallery_01 .item a {
    padding: 1px;
    display: flex !important;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    border: #ebebeb 1px solid;
    background: #fff
}

@media (min-width: 1200px) {
    .details-product .product-images #gallery_01 .item a {
        width:85px !important;
        height: 85px !important
    }

    .details-product .product-images #gallery_01 .item a:not(:last-child) {
        margin-bottom: 10px
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .details-product .product-images #gallery_01 .item a {
        width:85px !important;
        height: 85px !important
    }

    .details-product .product-images #gallery_01 .item a:not(:last-child) {
        margin-bottom: 10px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .details-product .product-images #gallery_01 .item a {
        width:85px;
        height: 85px
    }

    .details-product .product-images #gallery_01 .item a:not(:last-child) {
        margin-bottom: 10px
    }
}

@media (min-width: 543px) and (max-width: 767px) {
    .details-product .product-images #gallery_01 .item a {
        width:75px
    }

    .details-product .product-images #gallery_01 .item a:not(:last-child) {
        margin-bottom: 10px
    }
}

@media (min-width: 320px) and (max-width: 542px) {
    .details-product .product-images #gallery_01 .item a {
        width:45px
    }

    .details-product .product-images #gallery_01 .item a:not(:last-child) {
        margin-bottom: 1px
    }
}

.details-product .product-images #gallery_01 .item a img {
    max-width: 100%;
    max-height: 100%
}

@media (max-width: 479px) {
    .details-product .product-images #gallery_01 .flex-direction-nav>li {
        bottom:-30px
    }
}

.details-product .product-images #gallery_01 .flex-direction-nav>li>a {
    font-family: "FontAwesome";
    color: #d9d9d9;
    opacity: 1;
    text-align: center !important
}

.details-product .product-images #gallery_01 .flex-direction-nav .flex-next {
    right: -25px
}

@media (min-width: 992px) and (max-width: 1199px) {
    .details-product .product-images #gallery_01 .flex-direction-nav .flex-next {
        right:-25px !important
    }
}

.details-product .product-images #gallery_01 .flex-direction-nav .flex-prev {
    left: -15px
}

@media (min-width: 992px) and (max-width: 1199px) {
    .details-product .product-images #gallery_01 .flex-direction-nav .flex-prev {
        left:-20px !important
    }
}

.details-product .product-images #gallery_01 .flex-direction-nav .flex-next::before {
    font-family: 'FontAwesome';
    content: "\f106";
    font-size: 30px;
    line-height: 40px
}

.details-product .product-images #gallery_01 .flex-direction-nav .flex-prev::before {
    font-family: 'FontAwesome';
    content: "\f107";
    font-size: 30px;
    line-height: 40px
}

.details-product .product-images #gallery_01 .flex-direction-nav .flex-nav-next {
    top: -9px;
    position: absolute;
    right: 44%
}

.details-product .product-images #gallery_01 .flex-direction-nav .flex-nav-prev {
    bottom: 15px;
    position: relative;
    right: 18%
}

.details-product .zoomLens {
    width: 100px !important;
    height: 100px !important
}

.details-product .large-image {
    width: 100%;
    text-align: center
}


#btnnewreview {
    font-size: 14px;
    line-height: 25px;
    font-weight: 500;
    margin: 0px;
    padding: 5px 15px !important;
    background: #ea6c53 !important;
    display: inline;
    border-radius: 0px;
    color: #fff
}

.related-product {
    margin-bottom: 30px;
    margin-top: 10px
}

.related-product .section_prd_feature {
    width: 100%;
    float: left;
    background-color: #fff;
    box-shadow: 0 0 7px rgba(0,0,0,0.1)
}

@media (min-width: 992px) and (max-width: 1199px) {
    .related-product .product_related .product-thumbnail a {
        height:214.38px !important
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .related-product .product_related .product-thumbnail a {
        height:221.66px !important
    }
}

@media (max-width: 374px) {
    .related-product .product_related .product-thumbnail a {
        height:unset !important
    }
}

@media (max-width: 413px) and (min-width: 374px) {
    .related-product .product_related .product-thumbnail a {
        height:unset !important
    }
}

@media (max-width: 543px) and (min-width: 414px) {
    .related-product .product_related .product-thumbnail a {
        height:unset !important
    }
}

.related-product .product_related .owl-nav {
    display: block;
    position: absolute;
    top: -42px;
    right: 15px
}

.related-product .product_related .owl-nav .owl-prev {
    left: -55px !important
}

.related-product .product_related .owl-nav .owl-prev:hover:before,.related-product .product_related .owl-nav .owl-next:hover:before {
    background: #fff;
    color: #ea6c53
}

.zoomWindow {
    left: 250px !important
}

@media (max-width: 1199px) {
    .zoomContainer {
        display:none !important;
        z-index: -1 !important
    }

    .product-thumb .product-big-wrapper .large-img .zoomWrapper {
        width: auto !important;
        height: auto !important
    }

    .product-thumb .product-big-wrapper .large-img .zoomWrapper img {
        position: static !important
    }
}

@media (min-width: 1200px) {
    .zoomLens {
        width:100px !important;
        height: 100px !important
    }

    .zoomWrapper {
        width: 100% !important
    }

    .zoomWrapper img {
        position: static !important;
        max-width: 100% !important;
        height: auto !important
    }

    .zoomWrapper img ~ img {
        display: none !important
    }
}

@media (max-width: 767px) {
    .zoomWrapper {
        width:100% !important;
        height: auto !important
    }

    .related-product {
        margin-top: 0px
    }
}

.related-product {
    display: block;
    float: left;
    width: 100%
}

.related-product .product_related .owl-nav .owl-prev,.related-product .product_related .owl-nav .owl-next {
    font-size: 0
}

#recently-viewed-products .image {
    float: left;
    width: 90px;
    margin-right: 10px
}

#recently-viewed-products .info {
    width: calc(100% - 100px);
    float: right
}

.zoomWrapper {
    width: 100% !important;
    height: auto !important
}

.zoomWrapper img {
    position: static !important;
    width: auto !important;
    height: auto !important;
    display: block;
    margin: 0 auto
}

.zoomWrapper img ~ img {
    display: none !important
}


.right-content .list-blogs {
    width: 100%;
    float: left;
    background: #fff;
    box-shadow: 0 0 7px rgba(0,0,0,0.1);
    padding: 20px
}

.right-content h1 {
    font-size: 26px;
    margin: 0;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 25px
}

@media (max-width: 767px) {
    .right-content h1 {
        margin-top:20px
    }
}

.left-product {
    margin-bottom: 30px
}

.left-content .aside-item {
    background: #fff;
    margin-bottom: 25px
}

.left-content .aside-item .aside-title-blog {
    text-align: left;
    font-weight: 400;
    width: 100%;
    position: relative
}

.left-content .aside-item .aside-title-blog:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #e6e6e6;
    display: block;
    position: absolute;
    top: 18px;
    left: 0
}

.left-content .aside-item .aside-title-blog h2 {
    display: inline-block;
    font-size: 18px !important;
    text-transform: uppercase;
    padding-right: 20px;
    position: relative;
    font-weight: 500;
    z-index: 1;
    background-color: #fff;
    margin-top: 0
}

.left-content .aside-item.blog-aside-article {
    margin-bottom: 20px;
    width: 100%;
    float: left
}

.left-content .aside-item .aside-content.aside-content-article {
    padding-bottom: 10px !important
}

.left-content .aside-item .aside-content .blog-list {
    padding: 20px;
    width: 100%;
    float: left;
    background: #fff;
    box-shadow: 0 0 7px rgba(0,0,0,0.1)
}

.left-content .aside-item .aside-content .blog-list .itemss {
    width: 100%;
    float: left;
    border-bottom: 1px solid #e1e1e1
}

.left-content .aside-item .aside-content .blog-list .itemss .product-mini-item {
    padding: 15px 0
}

.left-content .aside_tag {
    float: left;
    width: 100%;
    border-bottom: none !important;
    margin-bottom: 20px
}

.left-content .aside_tag .tags_module {
    background: #fff;
    border: 1px solid #ebebeb;
    float: left;
    color: #898989;
    word-break: break-word;
    padding: 20px;
    box-shadow: 0 0 7px rgba(0,0,0,0.1);
    width: 100%
}















.thumb_product_details {
    width: 100%;
    margin: 0 auto;
    float: left;
    margin-top: 15px
}

.thumb_product_details .owl-height {
    height: auto !important
}

.thumb_product_details .owl-item .item a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border: 1px solid #eaebf3;
    height: 50px;
    width: 55px;
    position: relative;
    margin: 0 auto
}

@media (min-width: 544px) and (max-width: 991px) {
    .thumb_product_details .owl-item .item a {
        height:130px;
        width: 130px
    }
}

.thumb_product_details .owl-item .item a img {
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%
}

.thumb_product_details .owl-item .item a:hover {
    border: 1px solid #ea6c53
}

.thumb_product_details .owl-item .item a.active {
    border: 1px solid #ea6c53
}

.thumb_product_details .owl-item .item a.active img {
    opacity: 1
}

.thumb_product_details .owl-nav .owl-prev,.thumb_product_details .owl-nav .owl-next {
    width: 26px;
    height: 26px;
    border-radius: 0;
    line-height: 26px;
    text-align: center;
    top: 47%;
    margin-top: -15px;
    border: none;
    background: transparent !important;
    font-size: 0
}

@media (max-width: 991px) {
    .thumb_product_details .owl-nav .owl-prev,.thumb_product_details .owl-nav .owl-next {
        top:50%;
        width: 26px;
        height: 26px;
        background: transparent !important
    }
}

.thumb_product_details .owl-nav .owl-prev:before,.thumb_product_details .owl-nav .owl-next:before {
    height: 26px;
    width: 26px;
    line-height: 26px;
    top: -1px;
    color: #333;
    border: none;
    background: transparent !important
}

.thumb_product_details .owl-nav .owl-prev:hover,.thumb_product_details .owl-nav .owl-next:hover {
    background: transparent !important
}

.thumb_product_details .owl-nav .owl-prev:hover:before,.thumb_product_details .owl-nav .owl-next:hover:before {
    color: #333;
    background: #ea6c53;
    border: none
}

.thumb_product_details .owl-nav .owl-prev {
    left: -6px !important
}

.thumb_product_details .owl-nav .owl-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 30px
}

.thumb_product_details .owl-nav .owl-next {
    right: -6px !important
}

.thumb_product_details .owl-nav .owl-next:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 30px
}

@media (min-width: 414px) and (max-width: 543px) {
    .thumb_product_details {
        width:80%
    }

    .thumb_product_details .owl-nav .owl-prev,.thumb_product_details .owl-nav .owl-next {
        top: 50%
    }

    .thumb_product_details .owl-item .item a {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        display: block;
        border: solid 1px #ebebeb;
        position: relative
    }

    .thumb_product_details .owl-item .item a img {
        max-height: 100%;
        max-width: 100%
    }

    .thumb_product_details .owl-item .item a.active {
        border-color: #ea6c53
    }

    .thumb_product_details .owl-item .item a.active img {
        opacity: 1
    }
}

@media (max-width: 375px) {
    .thumb_product_details {
        width:88%
    }

    .thumb_product_details .owl-nav .owl-prev,.thumb_product_details .owl-nav .owl-next {
        top: 50%
    }

    .thumb_product_details .owl-item .item a {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        height: 80px !important;
        width: 80px !important;
        display: block;
        border: solid 1px #ebebeb;
        position: relative
    }

    .thumb_product_details .owl-item .item a img {
        max-height: 100%;
        max-width: 100%
    }

    .thumb_product_details .owl-item .item a.active {
        border-color: #ea6c53
    }

    .thumb_product_details .owl-item .item a.active img {
        opacity: 1
    }
}

.details-pro .form-product {
    width: 100%;
    float: left
}

.details-pro .form-product .swatch {
    margin-top: 0
}

.details-pro .reviews_details_product {
    margin-top: 0px;
    overflow: hidden;
    display: inline-block;
    float: left
}

.details-pro .reviews_details_product .bizweb-product-reviews-badge {
    margin: 0px auto;
    padding: 0px;
    float: left
}

.details-pro .reviews_details_product .bizweb-product-reviews-badge .bizweb-product-reviews-star i {
    font-size: 13px
}

.details-pro .reviews_details_product .bizweb-product-reviews-badge .bizweb-product-reviews-star .star-off-png:before {
    content: "\f005";
    color: #ddd
}

.details-pro .reviews_details_product .bizweb-product-reviews-badge .bizweb-product-reviews-star .star-on-png:before {
    content: "\f005";
    color: #ffe382
}

.details-pro .reviews_details_product .bizweb-product-reviews-badge .bizweb-product-reviews-star .star-half-png:before {
    content: "\f005";
    color: #ffe382
}

.details-pro .reviews_details_product .bizweb-product-reviews-badge div img {
    display: none
}

.details-pro .reviews_details_product .bizweb-product-reviews-badge div p {
    font-size: 13px;
    color: #7b7b7b
}

.details-pro .comment_re {
    display: inline-block;
    padding-left: 10px
}

.details-pro .group-status {
    font-size: 14px;
    margin-bottom: 12px
}

.details-pro .group-status .first_status .line_tt {
    padding: 0 5px
}

@media (max-width: 375px) {
    .details-pro .group-status .first_status .line_tt {
        display:none
    }
}

@media (max-width: 375px) {
    .details-pro .group-status .first_status.status_2 {
        display:block;
        float: left;
        width: 100%
    }
}

.details-pro .group-status .status_name {
    color: #ea6c53
}

.details-pro .product-summary {
    padding: 5px 0
}

.details-pro .product-summary ol,.details-pro .product-summary ul {
    padding-left: 15px
}

.details-pro .product-summary .if {
    font-size: 14px;
    color: #333;
    line-height: 24px
}

.details-pro .product-summary .rte {
    font-size: 14px;
    color: #898989;
    line-height: 22px
}

.details-pro .product-summary .rte img {
    display: none
}

.details-pro .form_product_content .label_sl {
    font-weight: bold;
    display: inline-block;
    float: left;
    line-height: 45px;
    margin-right: 0;
    width: 100px
}

.details-pro .form_product_content .soluong {
    margin-bottom: 10px;
    float: left;
    display: block
}

@media (max-width: 1199px) and (min-width: 992px) {
    .details-pro .form_product_content .soluong {
        width:100%
    }
}

.details-pro .form_product_content .soluong span {
    font-weight: 600;
    display: block;
    margin-bottom: 10px
}

@media (max-width: 767px) {
    .details-pro .form_product_content .soluong {
        width:100%
    }
}

.details-pro .social-sharing {
    display: flex;
    width: 100%;
    float: left;
    padding: 14px 0 10px;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1
}

.details-pro .social-sharing .share_title {
    margin-right: 15px
}

.details-pro .social-sharing .social-media label {
    display: inline-block
}

.details-pro .social-sharing .social-media a {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    margin-right: 0;
    margin-left: 3px;
    margin: 0 5px
}

.details-pro .social-sharing .social-normal {
    display: block;
    padding: 20px 0px
}

.details-pro .social-sharing .social-normal label {
    display: inline-block;
    margin-right: 10px;
    font-weight: 400;
    font-size: 13px;
    color: #565656
}

.details-pro .social-sharing .social-normal a {
    margin: 0px 5px
}


.rte-summary {
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif;
    color: #898989;
    font-size: 14px
}

.rte-summary ul li,.rte-summary ol li {
    position: relative;
    padding-left: 0px;
    margin-bottom: 0
}

.button_actions {
    width: calc(100% - 165px);
    display: inline-block;
    float: left;
    margin-top: 0px;
    position: relative
}

@media (min-width: 1200px) {
    .button_actions {
        margin-top:32px
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .button_actions {
        width:100%
    }
}

@media (max-width: 991px) and (min-width: 767px) {
    .button_actions {
        margin-top:32px
    }
}

@media (max-width: 767px) {
    .button_actions {
        width:100%;
        margin-bottom: 20px
    }
}

.button_actions .btn_base {
    font-size: 14px;
    outline: none;
    box-shadow: none;
    color: #fff;
    height: auto;
    line-height: inherit;
    height: 45px;
    line-height: 45px;
    background: #ea6c53;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif;
    border: 0px solid transparent;
    margin-left: 0px;
    border-left: 0;
    padding: 0 20px;
    float: left;
    border-radius: 3px
}

.button_actions .btn_base:hover {
    color: #fff;
    background: #f3806a
}

@media (max-width: 767px) {
    .button_actions .btn_base {
        width:100%
    }
}

.button_actions .btn_base .text_1 {
    font-size: 13px;
    line-height: 45px;
    display: block;
    width: 100%;
    text-align: center;
    float: left
}

.button_actions .btn_base[disabled] {
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    font-weight: 700;
    padding: 0;
    text-transform: uppercase;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif
}

.button_actions .btn_base.disabled {
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    font-weight: 700;
    padding: 0;
    margin: 0 auto;
    text-transform: uppercase;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif
}

.button_actions .btn_base.btn_call {
    background: #898989
}

@media (max-width: 991px) {
    .button_actions .btn_base.btn_call {
        width:100%;
        margin-left: 0;
        margin-top: 10px
    }
}

.button_cart_buy_enable,.button_cart_buy_disable {
    height: 40px;
    line-height: 40px;
    width: auto;
    border-radius: 3px;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    float: left;
    position: relative
}

@media (max-width: 767px) {
    .button_cart_buy_enable,.button_cart_buy_disable {
        font-size:14px !important
    }
}

.button_cart_buy_enable span,.button_cart_buy_disable span {
    font-size: 14px
}

.button_cart_buy_enable .fa,.button_cart_buy_disable .fa {
    font-size: 20px;
    padding: 20px 22px 23px;
    position: absolute;
    left: 0;
    top: -1px;
    background: #059b3a;
    border-radius: 3px
}

.button_cart_buy_enable {
    background: #F66C96;
    position: relative
}

.button_cart_buy_enable:hover {
    background: #ea6c53;
    border-color: #ea6c53;
    color: #fff
}

.button_cart_buy_enable:hover .fa {
    color: #fff
}

.button_cart_buy_disable {
    background: rgba(255,65,87,0.51);
    width: 100%
}



form {
    margin-bottom: 30px
}

form a {
    color: #575454
}

input,textarea,button,select {
    font-size: 1em
}

input:focus,textarea:focus,button:focus,select:focus {
    outline: none
}

button,input[type="text"],input[type="search"],input[type="password"],input[type="email"],input[type="file"],input[type="number"],input[type="tel"],input[type="submit"],textarea {
    -webkit-appearance: none;
    -moz-appearance: none
}

input,textarea,select,fieldset {
    border-radius: 0;
    max-width: 100%
}

input.input-full,textarea.input-full,select.input-full,fieldset.input-full {
    width: 100%
}

fieldset {
    border: 1px solid #e1e1e1;
    padding: 15px
}

legend {
    border: 0;
    padding: 0
}

optgroup {
    font-weight: bold
}

input {
    display: inline-block;
    width: auto
}

button, select {
    text-transform: none;
}

button,input[type="submit"] {
    cursor: pointer
}

input[type="text"],input[type="search"],input[type="password"],input[type="email"],input[type="file"],input[type="number"],input[type="tel"],textarea,select {
    border: 1px solid #e1e1e1;
    padding: 0 110px 0 20px;
    width: 100%;
    max-width: 100%;
    display: block
}

input[type="text"][disabled],input[type="text"].disabled,input[type="search"][disabled],input[type="search"].disabled,input[type="password"][disabled],input[type="password"].disabled,input[type="email"][disabled],input[type="email"].disabled,input[type="file"][disabled],input[type="file"].disabled,input[type="number"][disabled],input[type="number"].disabled,input[type="tel"][disabled],input[type="tel"].disabled,textarea[disabled],textarea.disabled,select[disabled],select.disabled {
    cursor: default;
    background-color: #ddd;
    border-color: #ddd
}

textarea {
    min-height: 100px;
    padding-top: 6px;
    padding-bottom: 6px
}

input[type="checkbox"],input[type="radio"] {
    display: inline;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 40px;
    position: absolute;
    background: transparent;
    outline: none;
    opacity: 0
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: right center;
    background-image: url("//bizweb.dktcdn.net/100/068/166/themes/801212/assets/ico-select.png?1598954001140");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-color: #fff !important;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: '';
    cursor: pointer
}

.ie9 select,.lt-ie9 select {
    padding-right: 10px;
    background-image: none
}

option {
    color: #000;
    background-color: #fff
}

select::-ms-expand {
    display: none
}

label,legend {
    display: block;
    font-weight: 400
}

label.inline,legend.inline {
    display: inline
}

input[type="checkbox"]+label,input[type="radio"]+label {
    font-weight: normal
}

label[for] {
    cursor: pointer
}

.label-hint {
    color: #999
}

form.form-horizontal,.form-horizontal {
    margin-bottom: 0
}

form.form-horizontal input[type="text"],form.form-horizontal input[type="search"],form.form-horizontal input[type="password"],form.form-horizontal input[type="email"],form.form-horizontal input[type="file"],form.form-horizontal input[type="number"],form.form-horizontal input[type="tel"],form.form-horizontal textarea,form.form-horizontal select,form.form-horizontal label,.form-horizontal input[type="text"],.form-horizontal input[type="search"],.form-horizontal input[type="password"],.form-horizontal input[type="email"],.form-horizontal input[type="file"],.form-horizontal input[type="number"],.form-horizontal input[type="tel"],.form-horizontal textarea,.form-horizontal select,.form-horizontal label {
    display: inline-block;
    margin-bottom: 0;
    width: auto
}

input[type="text"].error,input[type="search"].error,input[type="password"].error,input[type="email"].error,input[type="file"].error,input[type="number"].error,input[type="tel"].error,textarea.error {
    border-color: red;
    color: red
}

label.error {
    color: red
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate
}

.input-group .input-group-field:first-child,.input-group .input-group-btn:first-child,.input-group .input-group-btn:first-child>.btn,.input-group .input-group-btn:first-child>input[type="submit"],.input-group input[type="hidden"]:first-child+.input-group-field,.input-group input[type="hidden"]:first-child+.input-group-btn>.btn,.input-group input[type="hidden"]:first-child+.input-group-btn>input[type="submit"] {
    border-radius: 0
}

.input-group .input-group-field:last-child,.input-group .input-group-btn:last-child>.btn,.input-group .input-group-btn:last-child>input[type="submit"] {
    border-radius: 0
}

.input-group input::-moz-focus-inner {
    border: 0;
    padding: 0;
    margin-top: -1px;
    margin-bottom: -1px
}

.input-group-field,.input-group-btn {
    display: table-cell;
    vertical-align: middle;
    margin: 0
}

.input-group .btn,.input-group input[type="submit"],.input-group .input-group-field {
    height: 40px
}

.input-group .input-group-field {
    width: 100%;
    margin-bottom: 0
}

.input-group-btn {
    position: relative;
    white-space: nowrap;
    width: 1%;
    padding: 0
}









.form-product {
    padding: 0px 0px 15px
}

.form-product .form-group {
    width: 100%;
    float: left
}

.form-product .form-group header {
    width: 85px;
    float: left;
    line-height: 40px;
    font-size: 14px;
    color: #636363
}

.form-product form {
    margin-bottom: 15px
}





.form-group {
    padding-bottom: 0px
}

.form-group .call_phone_buy {
    margin: 17px 0 15px 0;
    color: #8d90a6
}

.form-group .call_phone_buy a {
    color: #F66C96;
    font-weight: bold
}

.form-group .call_phone_buy a:hover {
    color: #ea6c53
}

.form-group .input_number_product {
    display: inline-flex;
    width: 100%;
    height: auto;
}

.form-group .input_number_product .btn_num {
    font-size: 17px;
    line-height: 0px;
    display: inline-block;
    width: 45px;
    height: 45px;
    color: #898989;
    text-align: center;
    padding: 0px;
    border: none;
    float: left;
    border: 1px solid #ebebeb;
    background: #fff
}

.form-group .input_number_product .btn_num:hover {
    cursor: pointer
}

.form-group .input_number_product input {
    display: block;
    float: left;
    height: 45px;
    border: 1px solid #ebebeb;
    width: 60px;
    text-align: center;
    box-shadow: none;
    border-radius: 0px;
    font-size: 14px;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif;
    background: #fff;
    margin: 0 5px;
    padding: 2px 2px
}

@media (max-width: 767px) {
    .form-group .input_number_product input {
        width:calc(100% - 100px);
        text-align: center
    }
}






.button_actions {
    width: calc(100% - 240px);
    display: inline-block;
    float: left;
    margin-top: 0px;
    position: relative
}

@media (min-width: 1200px) {
    .button_actions {
        margin-top:35px
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .button_actions {
        width:100%
    }
}

@media (max-width: 991px) and (min-width: 767px) {
    .button_actions {
        margin-top:32px
    }
}

@media (max-width: 767px) {
    .button_actions {
        width:100%;
        margin-bottom: 20px
    }
}

.button_actions .btn_base {
    font-size: 14px;
    outline: none;
    box-shadow: none;
    color: #fff;
    height: auto;
    line-height: inherit;
    height: 45px;
    line-height: 45px;
    background: #ea6c53;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif;
    border: 0px solid transparent;
    margin-left: 15px;
    border-left: 0;
    padding: 0 20px;
    float: left;
    border-radius: 3px
}

.button_actions .btn_base:hover {
    color: #fff;
    background: #f3806a
}

@media (max-width: 767px) {
    .button_actions .btn_base {
        width:100%
    }
}

.button_actions .btn_base .text_1 {
    font-size: 13px;
    line-height: 45px;
    display: block;
    width: 100%;
    text-align: center;
    float: left
}

.button_actions .btn_base[disabled] {
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    font-weight: 700;
    padding: 0;
    text-transform: uppercase;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif
}

.button_actions .btn_base.disabled {
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    font-weight: 700;
    padding: 0;
    margin: 0 auto;
    text-transform: uppercase;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif
}

.button_actions .btn_base.btn_call {
    background: #898989
}

@media (max-width: 991px) {
    .button_actions .btn_base.btn_call {
        width:100%;
        margin-left: 0;
        margin-top: 10px
    }
}

.button_cart_buy_enable,.button_cart_buy_disable {
    height: 40px;
    line-height: 40px;
    width: auto;
    border-radius: 3px;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    float: left;
    position: relative
}

@media (max-width: 767px) {
    .button_cart_buy_enable,.button_cart_buy_disable {
        font-size:14px !important
    }
}

.button_cart_buy_enable span,.button_cart_buy_disable span {
    font-size: 14px
}

.button_cart_buy_enable .fa,.button_cart_buy_disable .fa {
    font-size: 20px;
    padding: 20px 22px 23px;
    position: absolute;
    left: 0;
    top: -1px;
    background: #059b3a;
    border-radius: 3px
}

.button_cart_buy_enable {
    background: #F66C96;
    position: relative
}

.button_cart_buy_enable:hover {
    background: #ea6c53;
    border-color: #ea6c53;
    color: #fff
}

.button_cart_buy_enable:hover .fa {
    color: #fff
}

.button_cart_buy_disable {
    background: rgba(255,65,87,0.51);
    width: 100%
}




.swatch {
    margin: 15px 0
}

.swatch .header {
    margin: 0px 0px 10px;
    text-align: left;
    font-weight: 700;
    font-size: 14px;
    color: #898989;
    z-index: 0;
    line-height: 30px
}

@media (min-width: 414px) {
    .swatch .header {
        display:inline-block;
        float: left
    }
}



.swatch .header .valued {
    color: #F66C96
}
.swatch label {
    float: left;
    min-width: 32px !important;
    height: 32px !important;
    margin: 0;
    border: 2px solid #c6cddb;
    background-color: #fff;
    font-size: 14px;
    font-family: "Roboto","HelveticaNeue","Helvetica Neue",sans-serif;
    text-align: center;
    line-height: 30px;
    white-space: nowrap;
    text-transform: uppercase;
    padding: 0;
    color: #c6cddb
}

.swatch-element label {
    padding: 0 5px
}

.color.swatch-element label {
    padding: 0
}

.swatch input:checked+label {
    border: 2px solid #226fe9;
    color: #ea6c53;
    font-weight: bold
}

.swatch .color input:checked+label {
    border: 1px solid #ebebeb;
    position: relative
}

.swatch .color input:checked+label:after {
    display: block;
    content: "";
    width: 28px;
    height: 28px !important;
    position: absolute;
    left: -3px;
    top: -3px;
    border: 1px solid #ea6c53;
    border-radius: 50%
}

.swatch .color .fa:before {
    width: 20px;
    height: 20px
}

.swatch .color label {
    border-radius: 50%;
    width: 24px;
    min-width: 24px !important;
    height: 24px !important;
    line-height: 24px !important;
    border: 1px solid #ebebeb !important
}

.swatch .swatch-element {
    margin: 0px 10px 5px 0;
    float: left;
    -webkit-transform: translateZ(0);
    -webkit-font-smoothing: antialiased;
    position: relative
}

.swatch .swatch-element input {
    left: 0px;
    height: 32px
}

.swatch .swatch-element.color {
    margin: 0px 10px 0px 0
}

.swatch .swatch-element.color .tim {
    background-color: #db23b6
}

.swatch .swatch-element.color .xanh {
    background-color: #0554ff
}

.swatch .swatch-element.color .vang {
    background-color: #e6fa0a
}

.swatch .swatch-element.color .den {
    background-color: #000000
}

.swatch .swatch-element.color .do {
    background-color: #f20808
}

.swatch .swatch-element.color .cam {
    background-color: #fc9905
}

.swatch .swatch-element.color .xam {
    background-color: #615a5a
}

.swatch .swatch-element.color .xanh-nuoc-bien {
    background-color: #3a40fa
}

.swatch .swatch-element.color .xanh-la-cay {
    background-color: #00ff15
}

.swatch .swatch-element.color .hong {
    background-color: #ff00d5
}

.crossed-out {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

#quick-view-product .selector-wrapper {
    display: none !important
}

.swatch .swatch-element .crossed-out {
    display: none
}

.swatch .swatch-element.soldout .crossed-out {
    display: block
}

.swatch .swatch-element.soldout label {
    cursor: no-drop
}

.swatch .tooltip {
    text-align: center;
    background: #F66C96;
    color: #fff;
    bottom: 100%;
    padding: 10px;
    display: block;
    position: absolute;
    width: 100px;
    left: -37px;
    margin-bottom: 15px;
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.28);
    -moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.28);
    -ms-box-shadow: 2px 2px 6px rgba(0,0,0,0.28);
    -o-box-shadow: 2px 2px 6px rgba(0,0,0,0.28);
    box-shadow: 2px 2px 6px rgba(0,0,0,0.28);
    z-index: 10000;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.swatch .tooltip:before {
    bottom: -20px;
    content: " ";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%
}

.swatch .tooltip:after {
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #F66C96 10px;
    bottom: -10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    width: 0
}

.swatch .swatch-element:hover .tooltip {
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px)
}

.swatch.error {
    background-color: #E8D2D2 !important;
    color: #333 !important;
    padding: 1em;
    border-radius: 5px
}

.swatch.error p {
    margin: 0.7em 0
}

.swatch.error p:first-child {
    margin-top: 0
}

.swatch.error p:last-child {
    margin-bottom: 0
}

.swatch.error code {
    font-family: monospace
}